@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
/*scroll bar*/
::-webkit-scrollbar {width:5px;height:5px}
::-webkit-scrollbar-button:vertical {display:none}
::-webkit-scrollbar-corner,::-webkit-scrollbar-track {background-color:#ccc}
::-webkit-scrollbar-thumb {border-radius:0;background-color:#CE000C;)}
::-webkit-scrollbar-thumb:vertical:hover {background-color:#CE000C;)}
::-webkit-scrollbar-thumb:vertical:active {background-color:#CE000C;)}
body{
	font-size:14px;
	 font-family:"Microsoft YaHei";
	width:100%;
	 margin:0; padding:0;
}
.clear, .clr {
	clear: both;
}

a{text-decoration:none;font-weight:lighter;}
.blue{ color:#3366ff; text-decoration:none;}

ul,li{ list-style:none;}
img{border:none;}
.input{margin-left:10px;border:none;}
.main_100{
   position: relative;
   margin:0px auto;
   width:100%;
   float: center;
   height:70px;

}
.main_1400{
   position: relative;
   margin:0px auto;
   width:1400px;
   float: center;
}
.main_1200{
   position: relative;
   margin:0px auto;
   width:1200px;
   float: center;
}
.f_c{float: center;}
.f_l{float: left;}
.f_r{float: right;}
.t_c{text-align:center;}
.t_l{text-align: left;}
.t_r{text-align: right;}
td{
	font-family:"Microsoft YaHei";
	font-size:14px;
	line-height:150%;
	color:#666666;
}
.h1{ font-size:30px; line-height:30px;font-family:"Microsoft YaHei";}
.h42{ font-size:42px; line-height:42px;font-family:"Microsoft YaHei";}
.h42 span{font-size:16px;color:#666666;}
.huanhang{display:block;}
.span{font-size:16px;color:#333333;font-weight: bold;}
.h2{ font-size:24px; line-height:40px;font-family:"Microsoft YaHei";font-weight: lighter;}
.h2 span{font-size:12px;color:#666666; display:block;}
.h2_line{
	background-attachment: scroll;
	background-image: url(../img/h2_line.png);
	background-repeat: no-repeat;
	background-position: center 0px;
}
h3{ font-size:20px; line-height:30px;font-family:"Microsoft YaHei";color:#3366ff;}
h4,.font16{ font-size:16px; line-height:24px;font-family:"Microsoft YaHei";font-weight: none;}

.color_red,.red_x{color:#ff6600;}
.color_blue{color:#0066ff;}
.color_gray{color:#333333;}
.baise{color:#fff;}
.bold{
	font-weight: bold;
}
.body_bg{ background-color:#f7f7f7;}
.bg_f5{ background-color:background: #f5f5f5;}
.pm10{
padding:10px 0px;
}


.pmt20{
padding-top:20px;
}
.pmb20{
padding-bottom:20px;
}
.mt50{ margin-top:50px;}
.mt20{ margin-top:20px;}
.pmt40{
padding-top:40px;
}
.pmb40{
padding-bottom:40px;
}
.pt10{
padding:10px;
}
.pdt20{
padding-top:20px;
}
.pr30{
padding-right:30px;
}
.pt20{
padding:20px;
}
.pt40{
padding:40px;
}
.pr20{padding-right:20px;}
.clear { clear:both;}


#top{ width:1400px; height:70px; margin:0 auto; margin-top:0px;
}
#top .logo{ width:180px; float:left; height:70px;margin-top:0px;}
#top .logo img{ float:left;}
#top .fdj{ width:70px; float:right; height:80px;margin-top:0px; background-color:#003399;transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;}
#top .fdj:hover{ width:80px; float:right; height:80px;margin-top:0px; background-color:#666;}

.nav{ width:1000px; height:70px; float:right;  margin-left:0px;}
.nav ul{width:100%; margin:0 auto;}
.nav ul li{
	float:left;
	width:125px;
	height:70px;
	line-height:70px;
	padding:0px;
}
.nav ul li a{display:block;float:left;width:125px; padding:0px;height:70px; line-height:70px; text-align:center; font-size:16px; font-family:"阿里妈妈方圆体"; color:#333;}
.nav ul li a:hover{
	color:#fff;
background-color:#CE000C;
}

/* banner */
.flexslider{position:relative;height:750px;overflow:hidden;background:url(../img/loading.gif) 50% no-repeat; top:0px;width:100%;}
.slides{position:relative;z-index:1;}
.slides li{height:750px;}
.flex-control-nav{position:absolute;bottom:30px;z-index:1;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:70px;height:10px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:70px;height:10px;line-height:40px;overflow:hidden;background:url(../img/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:80px;height:80px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px; background:url(../img/prev.png) center center no-repeat;}/* background:url(images/prev.png) center center no-repeat; */
.flex-direction-nav li a.flex-next{right:40px;background:url(../img/next.png) center center no-repeat;}/* background:url(images/next.png) center center no-repeat; */
.ind_banner_1{
	width: 100%;
	height: 680px;
	margin:50px auto;
	}
.ind_banner_2{
	width: 100%;
	height: 320px;
	
	}
	
.ind_t{width:1400px;height:160px;margin:0px auto;padding:10px 0px 0px 0px; text-align:center;}

.class_bg{width:100%;height:75px; background:url(../img/class_bg.jpg) no-repeat left;top:-30px;}
.class_fl{width:300px;height:75px; line-height:75px;margin:0px;float:left;}
.class_fr{width:1050px;height:72px; line-height:72px;margin:0px 15px;float:right;}
.class_fr a li,.class_fr a:link li{width:auto;height:72px; line-height:72px;color:#E1DDD2;font-size:18px;float:left; text-align:center;padding:0px 15px;border-top: 3px solid transparent;}
.class_fr a:hover li{width:auto;height:72px; line-height:72px;color:#CE000C;font-size:18px;float:left; text-align:center;padding:0px 15px;border-top: 3px solid #CE000C;}

.ind_pro{width: 1400px;height:650px;margin:0px auto 50px auto;}
.ind_pro img{float:left;padding:0px;transition: transform 0.3s ease;}
.ind_pro a:hover img{transform: scale(1.05);}
.ind_pro .pro_1{width:300px; height:450px;margin-right:15px;float:left;position: relative;overflow: hidden;background:url(../img/pro_info_bg.jpg) no-repeat left; /* 隐藏超出div大小的图片部分 */}
.ind_pro .pro_2{width:420px; height:450px;margin-right:15px;margin-top:0px;float:left;position: relative;overflow: hidden;/* 隐藏超出div大小的图片部分 */}
.ind_pro .pro_2 li{width:420px;float:left;margin:0px;padding:0px;position: relative;overflow: hidden;background:url(../img/pro_info_bg.jpg) no-repeat left; /* 隐藏超出div大小的图片部分 */}
.ind_pro .pro_3{width:650px; height:450px;margin-right:0px;float:left;position: relative;overflow: hidden;background:url(../img/pro_info_bg.jpg) no-repeat left; /* 隐藏超出div大小的图片部分 */}
.ind_pro .pro_4{width:650px; height:450px;margin-right:15px;float:left;margin-top:15px;position: relative;overflow: hidden;background:url(../img/pro_info_bg.jpg) no-repeat left; /* 隐藏超出div大小的图片部分 */}
.ind_pro .pro_5{width:420px; height:450px;margin-right:15px;margin-top:15px;float:left;position: relative;overflow: hidden; /* 隐藏超出div大小的图片部分 */}
.ind_pro .pro_5 li{width:420px;float:left;margin:0px;padding:0px;position: relative;overflow: hidden;background:url(../img/pro_info_bg.jpg) no-repeat left; /* 隐藏超出div大小的图片部分 */}
.ind_pro .pro_6{width:300px; height:450px;margin-right:0px;float:left;margin-top:15px;position: relative;overflow: hidden;background:url(../img/pro_info_bg.jpg) no-repeat left; /* 隐藏超出div大小的图片部分 */}


.ico_hot {
	left:0px;
    top:0px;
    position:absolute;
	background-color: transparent;
	width:50px;
	height:50px;
    z-index: 1;
}

.ind_pro a:link .pro_bg ,.ind_pro a:visited .pro_bg{
	right:0px;
    bottom:20px;
    position:absolute;
	background-color: transparent;
	width:270px;
	height:40px;
	color:#fff;
	font-size:18px;
	line-height:40px;
	font-weight:lighter;
	text-indent: 50px;
  background-image: url('../img/pro_bg.png'); /* 默认背景图 */
}
.ind_pro a:hover .pro_bg {
	right:0px;
    bottom:20px;
    position:absolute;
	background-color: transparent;
	width:270px;
	height:40px;
	color:#fff;
	font-size:18px;
	line-height:40px;
	font-weight:lighter;
	text-indent: 50px;
  background-image: url('../img/pro_bg_on.png'); /* 默认背景图 */
}

 
.sales_h2{font-size:18px;color:#ccc;line-height:30px;text-align:center;height:30px;}
.sales_h4{font-size:14px;color:#666666;line-height:180%; text-align:center;width:550px;margin:40px auto;}
.sales4{width:1080px;margin:0px auto;padding-left:250px;}
.sales4 a:link li{width:230px;height:300px;background-color:#343434;margin-left:40px;float:left;padding:0px;}
.sales4 a:hover li{width:230px;height:300px;background-color:#FF890B;margin-left:40px;float:left;}
.sales4 li:nth-child(4n){margin-right:0px;}
.sales4 a:link li h2{font-size:22px; text-align:center;color:#FFFFFF;line-height:50px;width:210px;margin:0px auto;font-weight:lighter;}
.sales4 a:link li h4{font-size:14px; text-align:left;color:#FFFFFF;line-height:150%;width:210px;margin:0px auto;font-weight:lighter;}
.sales4 a:hover li h2{font-size:22px; text-align:center;color:#FFFFFF;line-height:50px;width:210px;margin:0px auto;font-weight:lighter;}
.sales4 a:hover li h4{font-size:14px; text-align:left;color:#FFFFFF;line-height:150%;width:210px;margin:0px auto;font-weight:lighter;}

.sales4 a:link .sales_1 {
  background-image: url('../img/sales_ico.png'); /* 图标图片的路径 */
  background-repeat: no-repeat;
  width: 150px; /* 第一个图标的宽度 */
  height: 150px; /* 与容器高度一致 */
  background-position: 0px 0px; /* 第一个图标的定位 */
  margin:10px 40px;
}
.sales4 a:hover .sales_1 {
  background-image: url('../img/sales_ico.png'); /* 图标图片的路径 */
  background-repeat: no-repeat;
  width: 150px; /* 第一个图标的宽度 */
  height: 150px; /* 与容器高度一致 */
  background-position: 0px -150px; /* 第一个图标的定位 */
  margin:10px 40px;
}
.sales4 a:link .sales_2 {
  background-image: url('../img/sales_ico.png'); /* 图标图片的路径 */
  background-repeat: no-repeat;
  width: 150px; /* 第一个图标的宽度 */
  height: 150px; /* 与容器高度一致 */
  background-position: -150px 0px; /* 第一个图标的定位 */
  margin:10px 40px;
}
.sales4 a:hover .sales_2 {
  background-image: url('../img/sales_ico.png'); /* 图标图片的路径 */
  background-repeat: no-repeat;
  width: 150px; /* 第一个图标的宽度 */
  height: 150px; /* 与容器高度一致 */
  background-position: -150px -150px; /* 第一个图标的定位 */
  margin:10px 40px;
}
.sales4 a:link .sales_3 {
  background-image: url('../img/sales_ico.png'); /* 图标图片的路径 */
  background-repeat: no-repeat;
  width: 150px; /* 第一个图标的宽度 */
  height: 150px; /* 与容器高度一致 */
  background-position: -300px 0px; /* 第一个图标的定位 */
  margin:10px 40px;
}
.sales4 a:hover .sales_3 {
  background-image: url('../img/sales_ico.png'); /* 图标图片的路径 */
  background-repeat: no-repeat;
  width: 150px; /* 第一个图标的宽度 */
  height: 150px; /* 与容器高度一致 */
  background-position: -300px -150px; /* 第一个图标的定位 */
  margin:10px 40px;
}
.sales4 a:link .sales_4 {
  background-image: url('../img/sales_ico.png'); /* 图标图片的路径 */
  background-repeat: no-repeat;
  width: 150px; /* 第一个图标的宽度 */
  height: 150px; /* 与容器高度一致 */
  background-position: -450px 0px; /* 第一个图标的定位 */
  margin:10px 40px;
}
.sales4 a:hover .sales_4 {
  background-image: url('../img/sales_ico.png'); /* 图标图片的路径 */
  background-repeat: no-repeat;
  width: 150px; /* 第一个图标的宽度 */
  height: 150px; /* 与容器高度一致 */
  background-position: -450px -150px; /* 第一个图标的定位 */
  margin:10px 40px;
}

.ind_news{
  width: 1400px; /* 第一个图标的宽度 */
  height:880px;
margin:0px auto;
position:relative;}
.ind_news .ind_news_l{float:left;width:350px;}
.ind_news .ind_news_r{float:right;width:100px;}
.ind_news .ind_news_c{width:900px;background-color:#666;padding:0px;left:300px;float:left;}




.ind_hxys {
display: flex;
width: 1400px;
margin:10px auto;
height:380px;
}
.ind_hxys .left  {
width:390px;
height:360px;
float:left;
  }
.ind_hxys .right  {
width:390px;
height:360px;
float:right;
}
.ind_hxys .center  {
width:600px;
height:360px;
float:left;
  }
  
.hxys_2{width:390px; height:180px;align:top;padding:0px;margin:0px;}
.hxys_2 .hxys_ico{width:60px; height:180px; float:right;}
.hxys_2 .hxys_ico img{vertical-align:top;}
.hxys_2 h2{width:300px; height:35px;font-size:20px;line-height:35px;color:#333333; text-align:right; float:left;padding:0px;margin:0px;}
.hxys_2 h4{width:300px; height:100px;font-size:14px; line-height:35px;color:#666; text-align:left; float:left; line-height:150%;font-weight:lighter;padding:0px;margin:0px;}

.hxys_2_r .hxys_ico{width:60px; height:auto; float:left;padding:0px;margin:0px;}
.hxys_2 .hxys_ico img{vertical-align:top;}
.hxys_2_r h2{width:300px; height:35px;font-size:20px;line-height:35px;color:#333333; text-align:left; float:right;padding:0px;margin:0px;}
.hxys_2_r h4{width:300px; height:100px;font-size:14px; line-height:35px;color:#666; text-align:left; float:right; line-height:150%;font-weight:lighter;padding:0px;margin:0px;}



.news_class{width:430px; height:210px;border-top:1px solid #fff; float:right;margin-top:55px;}
.news_class a:link li ,.news_class a:visited li {width:430px; border-bottom:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff; float:left; height:70px;line-height:70px;}
.news_title{width:380px; padding:0ppx;text-align:left;}
.news_title .h2{width:280px;text-indent:30px; margin:0px;font-size:20px; text-align:left;text-transform: uppercase;color:#FFFFFF; font-family:"times new roman"; float:left;height:70px;line-height:70px;}
.news_title .h3{width:120px; margin:0px;font-size:20px; text-align:left;color:#FFFFFF;float:left;height:70px;line-height:70px;}

.news_class a:hover li{width:430px; height:70px;border-bottom:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff; float:left; line-height:70px;background-color:#fff;text-transform: uppercase;color:#CE000C;}
.news_class a:hover .news_title .h2{width:280px;text-indent:30px; margin:0px;font-size:20px; text-align:left;text-transform: uppercase;color:#CE000C; font-family:"times new roman"; float:left;height:70px;line-height:70px;}
.news_class a:hover .news_title .h3{width:120px; margin:0px;font-size:20px; text-align:left;color:#CE000C;float:left;height:70px;line-height:70px;}

.fwys{width:100%;height:470px; margin-bottom:50px;}
.fwys_l{ float:left; width:680px;height:470px;}
.fwys_r{ float:left; width:720px;height:470px;}


#focus{width:720px;height:470px;margin:0 auto;}
#focus div{position:absolute;width:720px;height:470px;overflow:hidden;}
#focus img{width:720px;height:470px;}
#focus #focus_img{display:none;}









.ind_news{width:1400px;height:700px;margin:30px auto;background-color:#ffffff;font-weight:300;}
.ind_news .new_l {width:220px;height:700px;margin-left:30px;margin-right:30px;background-color:#ffffff;float:left;}
.ind_news .new_c {width:640px;height:700px;margin:0px;background-color:#ffffff;float:left;}
.ind_news .new_r {width:430px;height:700px;margin:0px;background-color:#CE2026;float:right;}

.news_t{font-size:30px;color:#CE2026; text-align:left;font-weight:300;height:100px; line-height:100px;}
.news_t2{font-size:30px;color:#000000; text-align:left;font-weight:300;height:100px; line-height:100px;}
.news_t3{font-size:30px;color:#ffffff; text-align:left;font-weight:300;height:100px; line-height:100px;margin:0px 35px;border-bottom:1px dashed #efefef;}
.span_more{font-size:18px; text-align:left; float:right;}


.news_left{width:200px;margin:0px auto;}
.news_left li{ padding:16px 0px;border-bottom:1px dashed #cccccc;}
.news_left li:last-child{border-bottom: none;}
.news_left a:link li h2, .news_left a:visited li h2   {width:100%;font-size:16px;color:#333333; line-height:150%;font-weight:300;transition: background-color 0.5s;}
.news_left a:link li span{width:100%;font-size:14px;color:#999999; line-height:30px;transition: background-color 0.5s;}
.news_left a:hover li h2{width:100%;font-size:16px;color:#CE2026; line-height:150%;}
.news_left a:hover li span{width:100%;font-size:14px;color:#CE2026; line-height:30px;}


.news_hot{width:360px;margin:40px auto;}
.news_hot h2{font-size:18px; text-align:left;color:#FFFFFF;padding:15px 0px;font-weight:300;}
.news_hot h3{font-size:14px; text-align:left;color:#FFFFFF;line-height:180%;margin:15px 0px;height:100px;font-weight:300;}

.news_hot a:link i,
.news_hot a:visited i{
  display: block; /* 或者 inline-block */
  width: 150px; /* 你可以根据需要设置宽度 */
  color:#FFFFFF;
  height:40px;
  line-height:40px;
  font-size:16px;
  margin:15px 0px;
    display: inline-block;
  transition: margin-left 0.8s; /* 可选的，为了使移动更平滑 */
}
.news_hot a:hover i{color:#FFFFFF;margin-left: 20px; /* 根据需要调整数值 */}
.news_hot img{width:360px;height:270px;}



.fot_bg{border-top: 6px solid #CD000C;height:320px;background-color:#343434;margin-top:50px;}
.foot{
width:1400px;
height:265px;
margin:30px auto;
}

.foot_l{width:250px;height:200px; float:left;margin-top:30px;}
.foot_l span{width:250px; font-size:14px;color:#999; line-height:150%; text-align:left;display: block;}
.foot_r{width:940px;height:200px; float:right;}
.foot_r li{margin-right:30px;width:auto; float:left;background-color:#343434;}
.foot_r li h2{color:#999;font-size:20px; height:50px; line-height:50px;font-weight:500;}

#b_q{width:400px;height:auto;margin:0px; padding:0px;display: block;}
#b_q a:link li{
border: 1px solid #999; /* 设置边框 */
float:left;
color:#999;
text-align:center;
border-radius: 10px; /* 设置圆角的大小 */
padding:5px; /* 设置内边距 */
width:40%; /* 设置宽度 */
height: 20px; /* 设置高度 */
margin:5px; /* 设置外边距 */
}
#b_q a:visited li{
border: 1px solid #999; /* 设置边框 */
float:left;
color:#999;
text-align:center;
border-radius: 10px; /* 设置圆角的大小 */
padding:5px; /* 设置内边距 */
width:40%; /* 设置宽度 */
height: 20px; /* 设置高度 */
margin:5px; /* 设置外边距 */
}
#b_q a:hover li{
border: 1px solid #999; /* 设置边框 */
float:left;
color:#fff;
text-align:center;
border-radius: 10px; /* 设置圆角的大小 */
padding:5px; /* 设置内边距 */
width:40%; /* 设置宽度 */
height: 20px; /* 设置高度 */
margin:5px; /* 设置外边距 */
}
#ksdh {width:240px;height:180px;display: block;}
#ksdh li a{
float:left;
color:#999;
text-align:left;
padding-right:10px;
width:80px;
height:30px;
font-size:14px;
}
#ksdh li a:hover{
float:left;
color:#666;
text-align:left;
padding-right:10px;
width:80px;
height:30px;
font-size:14px;
}
.copy_r{width:1400px;margin:0px auto;height:45px;color:#666666; text-align:left;border-top:1px solid #666666; line-height:45px;}







.banner_bg{width:100%; height:600px; float:left;}

.pd_head{
    width: 600px;
    margin:40px auto;
    text-align: center;
	
}

.pd_head h1{
    font-size: 30px;
    padding-bottom: 10px;
	margin:0px auto;
	width:600px;
}
.pd_head h1{
    color: #CE000C;
    font-size: 30px;
    padding-bottom: 10px;
	margin:0px auto;
	width:600px;
}

.pd_head .xian{
    width:600px;
    height: 1px;
    background: #c9c9c9;
	margin:0px auto;
}
.pd_head h4{
    color: #a8a8a8;
    padding: 0px;

    position: absolute;
	width:200px;
    margin:-7px 200px; 0px 200px;
    letter-spacing: 3px;
	text-align:center;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pd_head h4{background: #fff; font-size:12px; font-weight:lighter;}

.pd_head h6{
    color: #999;
    padding-top: 13px;
    letter-spacing: 4px;
	margin:0px auto;
	width:100%;
	text-align:center;
}

.pro_all{width:1400px;margin:50px auto;padding:0px;}
.pro_all li{width:447px; height:279px; float:left;margin-right:15px; margin-bottom:20px;position: relative;padding:0px;border:1px solid #eee;overflow: hidden;}
.pro_all li .bigimg{max-width:447px; max-height:279px;}
.pro_all li:nth-child(3n){position: relative;padding:0px;}

.pro_all a:link li .bigimg{transition: transform 0.3s ease;}
.pro_all a:hover li .bigimg{transform: scale(1.1);}
.pro_all a:link .pro_bg ,.pro_all a:visited .pro_bg{
	right:0px;
    bottom:20px;
    position:absolute;
	background-color: transparent;
	width:270px;
	height:40px;
	color:#fff;
	font-size:18px;
	line-height:40px;
	font-weight:lighter;
	text-indent: 50px;
  background-image: url('../img/pro_bg.png'); /* 默认背景图 */
}
.pro_all a:hover .pro_bg {
	right:0px;
    bottom:20px;
    position:absolute;
	background-color: transparent;
	width:270px;
	height:40px;
	color:#fff;
	font-size:18px;
	line-height:40px;
	font-weight:lighter;
	text-indent: 50px;
  background-image: url('../img/pro_bg_on.png'); /* 默认背景图 */
}






.icon_hot {
	left:20px;
    top:10px;
    position:absolute;
	background-color: transparent;
	width:200px;
	height:100px;
    z-index: 1;
}


.cp-about {
	padding-bottom: 60px;
	overflow:hidden;
}
.cp-about .d-dl {
	margin:0 -10px;
}
.cp-about .d-dd {
	padding:0 10px;
	width:50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	float:left;
}
.cp-about .d-1 {
	position: relative;
}
.cp-about .d-1 .mySwiper2, .cp-about .d-1 .mySwiper2 .swiper-slide {
	height: 430px;
	width:690px;
	background-image: url('../img/pro_info_bg.jpg');
}
.cp-about .d-1 .mySwiper2 {
	margin-bottom:10px;
}
.cp-about .d-1 .mySwiper2 .swiper-slide img {
	width: 100%;
	height: 100%;
	-webkit-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
}
.cp-about .d-1 .swiper-button-next.swiper-button-white, .cp-about .d-1 .swiper-button-prev.swiper-button-white {
	width: 52px;
	height: 52px;
	line-height: 52px;
	font-size: 52px;
	text-align: center;
	font-weight: normal;
	-moz-border-radius: 52px;
	-webkit-border-radius: 52px;
	border-radius: 52px;
	pointer-events: initial;
	color:#999;
	background: rgba(226,226,226,.6);
}
.cp-about .d-1 .swiper-button-prev {
	left: 30px;
}
.cp-about .d-1 .swiper-button-next {
	right: 30px;
}
.cp-about .d-1 .swiper-button-next:after, .cp-about .d-1 .swiper-button-prev:after {
	font-size: 24px;
}
.cp-about .d-1 .swiper-button-next.swiper-button-disabled, .cp-about .d-1 .swiper-button-prev.swiper-button-disabled {
    color: #FFF;
}
.cp-about .d-1 .mySwiper .swiper-slide {
	width:140px;
	height: 87px;
	padding:0px;
}
.cp-about .d-1 .mySwiper .swiper-slide img {
	width: 100%;
	height: 100%;
	-webkit-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
	border:1px solid #ccc;
}
.cp-about .d-2 {
	padding:0 10px 0 30px;
	min-height:542px;
	position:relative;
}
.cp-about .d-2 .d-til {
	margin-bottom: 10px;
	line-height: 40px;
	font-size: 30px;
	font-weight: bold;
	color:#CE2026;
}
.cp-about .d-2 span {
display: block;text-transform: uppercase;font-size:16px;color:#333;font-weight:300;padding-left:5px; font-family: Arial, sans-serif;
}
.cp-about .d-2 .d-ftil {
	line-height: 24px;
	font-size: 18px;
	color:#999;
}
.cp-about .d-2 .d-con {
	margin:15px 0px 10px;
	padding:10px 0;
	border-top:1px solid #DDD;
}
.cp-about .d-2 .d-con .tedian {
	margin-bottom:15px;
	padding-bottom:50px;
	border-bottom:1px solid #DDD;
	
}
.cp-about .d-2 .d-con .tedian ul {
	margin-left:-30px;
}
.cp-about .d-2 .d-con .tedian ul li {
	margin-left:30px;
	padding-left:15px;
	line-height:40px;
	display:inline-block;
	float:left;
	position:relative;
}
.cp-about .d-2 .d-con .tedian ul li:before {
	content:"√";
	left:0;
	top:0px;
	width:8px;
	height:8px;
	color:#DE0000;
	position:absolute;
	margin-right:10px;
	font-weight: bold;
}
.cp-about .d-2 .d-con .jianjie {
	margin-bottom:30px;
	line-height:30px;
	text-align:left;
	width:650px;
}
.cp-about .d-2 .d-btn {
	left:30px;
	bottom:30px;
	position:absolute;
}
.cp-about .d-2 .d-btn ul {
}
.cp-about .d-2 .d-btn ul li {
	margin-right:20px;
	display:inline-block;
	float:left
}
.cp-about .d-2 .d-btn ul li a {
	width:200px;
	line-height:60px;
	font-size:20px;
	text-align:center;
	display:block;
	color:#FFF;
}
.cp-about .d-2 .d-btn ul li i {
	margin-right:10px;
}
.cp-about .d-2 .d-btn .l-1 a {
	background:#CE2026;
}
.cp-about .d-2 .d-btn .l-1 a:hover {
	background:#1A2A49;
}
.cp-about .d-2 .d-btn .l-2 a {
	background:#1A2A49;
}
.cp-about .d-2 .d-btn .l-2 a:hover {
	background:#CE2026;
}

.cp-mtil {
	margin-top:0px;
	padding-left:27px;
	line-height:60px;
	font-size:24px;
	border-bottom:1px solid #DDD;
	position:relative;
}
.cp-mtil:before {
	content:"";
	left:0;
	top:27px;
	width:7px;
	height:7px;
	display:block;
	background:#CE2026;
	position:absolute;
}

.cp-mcon {
	padding-top:30px;
	color:#666;
}
.cp-mcon, .cp-mcon * {
	line-height:30px;
	font-size:16px;
}
.cp-mcon img {
	max-width:100%;
	height:auto !important;
}
.cp-mcon iframe {
	margin: 0 auto;
	width: 100%;
	height: 580px;
	display: block;
}
.con {width: 1400px;margin: 0 auto;
    padding-top: 250px; }
.con .indexTitle .en {
      color: #fff;font-size:16px;text-transform: uppercase;}
.con .indexTitle .cn {font-size:42px;
      color: #fff; }
.con .indexTitle .line {
            width: 60px;
            height: 5px;
            background-color: #cc0000;
            margin-top: 5px;
			margin-left:5px; }
			
			
.service{width:1400px;margin:30px auto 30px auto; }
.service a li{width:670px; height:220px;background:#efefef; float:left;margin-right:30px;margin-bottom:30px;padding:0px;border-radius:8px;}
.service a li:last-child(2n){float:right;}
.service a li h4{font-size:24px; text-align:left; color:#333;padding:50px 0px 20px 50px;width:100%;font-weight:300;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}

.service a li > h4:after {
  content: "";
  position: relative;
  width: 40px;
  height: 1.5px;
  background-color: #CE2026;
  left: 50px;
  bottom: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.service a li p{font-size:16px; text-align:left; color:#333;padding:20px 0px 30px 50px; line-height:180%;width:590px;font-weight:300;}
.service a:hover li{width:670px; height:220px;background:#CE2026; float:left;padding:0px;}
.service a:hover li:nth-child(2n){float:right}
.service a:hover li p{font-size:16px; text-align:left; color:#fff;padding:20px 0px 30px 50px; line-height:180%;width:590px;}
.service a:hover li h4{font-size:24px; text-align:left; color:#fff;padding:50px 0px 20px 50px;width:100%;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.service a:hover li > h4:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 1.5px;
  background-color: #fff;
  left: 50px;
  bottom: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}

.service a li h4 .mub {
	right:50px;
    top:-20px;
    position:relative;
	color:#ccc;
	width:80px;
	height:80px;
    z-index: 1;
	font-size:50px;
	float:right;
	font-family:"Arial";
}
.service a:hover li h4 .mub {
	right:50px;
    top:-20px;
    position:relative;
	color:#fff;
	width:80px;
	height:80px;
    z-index: 1;
	font-size:50px;
	float:right;
	font-family:"Arial";
}

.about_info{width:100%;margin:0px auto;font-size:18px; line-height:180%; text-align:left;}
.about_info p{font-size:18px; line-height:180%;color:#999;text-indent: 2em;}
.image-float {
  float: right; /* 图片向左浮动 */
  margin-left:10px; /* 图片和文字之间的间隔 */
  margin-top:10px; /* 图片和文字之间的间隔 */
}
 
.text-wrap img + p {
  clear: left; /* 清除图片浮动对下面<p>的影响 */
}



.news{ width:1200px; margin:0px auto;}
.news li{ float:left; width:380px; margin-right:20px; margin-bottom:30px;border-bottom:1px solid #E1E1E1;}

.news li .h2{ text-align:left; font-size:20px; line-height:120%;color:#666666;}
.news li .span{ text-align:left; font-size:16px; line-height:150%;color:#999999; height:60px;}

.news li:nth-child(3*n){margin-right:0; padding:0px;}
.news li .img{ width:380px; margin-bottom:10px; height:200px;}
.news li a:link .h2{ text-align:left; font-size:20px; line-height:120%;color:#666666;}
.news li a:link .span{ text-align:left; font-size:14px; line-height:150%;color:#999999;height:40px; line-height:40px;}

.news li a:hover .h2{ text-align:left; font-size:20px; line-height:120%;color:#CD4828;}
.news li a:hover .span{ text-align:left; font-size:14px; line-height:40px;color:#999999; line-height:40px;}
.news li  .span1{display:block; height:40px; color:#CD4828; font-size:16px;}
.news li .span1 img{ vertical-align:middle;}

.news_info{ width:100%; font-size:14px; line-height:180%; color:#999999;}






/*fenye page?*/

#kkpager{
	clear:both;
	color:#999;
	padding:40px 0px 40px 0px;
	font-size:14px;
	width:98%;
	margin:0px auto;
}
#kkpager a{
	float: left;
	border: 1px solid #ccc;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	background: #fff;
	text-decoration:none;
	color:#666;
}

#kkpager span.disabled{
	float: left;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #999;
	background-color:#FFF;
	color:#ccc;
}
#kkpager span.curr{
	float: left;
	border: 1px solid #CE000C;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #CE000C;
	color: #fff;
}
#kkpager a:hover{
	border:1px solid #CE000C; 
	background-color:#CE000C; 
	color:#fff;
}
#kkpager span.normalsize{
}
#kkpager_gopage_wrap{
	position:relative;
	left:0px;
	top:0px;
}
#kkpager_btn_go {
	width:44px;
	height:18px;
	border:0px;
	overflow:hidden;
	line-height:140%;
	padding:0px;
	margin:0px;
	text-align:center;
	cursor:pointer;
	background-color:#CE000C;
	color:#fff;
	position:absolute;
	left:0px;
	top:2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display:none;
	font-size:12px;
}
#kkpager_btn_go_input{
	width:36px;
	height:18px;
	color:#CE000C;
	text-align:center;
	margin-left:1px;
	margin-right:1px;
	border:1px solid #CE000C;
	position:relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	left:0px;
	top:0px;
	outline:none;
	font-size:14px;
}

#kkpager_btn_go_input.focus{
	border-color:#CE000C;
}

#kkpager .pageBtnWrap{
	float:left;
}
#kkpager .infoTextAndGoPageBtnWrap{
	float:right;
}
#kkpager .spanDot{
	float:left;
	margin-right:5px;
}

#kkpager .currPageNum{
	color:#CE000C;
}

#kkpager .infoTextAndGoPageBtnWrap{
	padding-top:5px;
}



	/*新闻-详细页面*/
.info_h{font-size:32px; text-align:center;color:#333333; line-height:100px; height:100px;font-weight: 300;margin:20px 0px;}
.info_line{ width:100%;border-bottom:solid 1px #cccccc;height:50px;margin:15px 10px; line-height:50px;font-size:16px;color:#666666;break-before: always; float:left; text-align:left;}
.info_p{width:100%; margin:20px auto;font-size:16px; line-height:180%; text-align:left;break-before: always;color:#999999;}
.info_p img{padding:20px 0px;}
.info_sx{width:100%;border-bottom:solid 1px #cccccc;height:50px;margin-left:25px; line-height:50px;font-size:16px;color:#666666;break-before: always; float:left; text-align:left;}

.Solution{width:400px;height:220px;margin:0px auto;top:-15px;z-index:2;position:relative;}
.bk{border-top:3px solid #ccc;}
.Solution_info{width:1400px;margin:30px auto;}
.Solution_info h2{font-size:32px;color:#666666; text-align:left; line-height:50px;padding:10px 0px;}
.Solution_info h3{font-size:18px;color:#cc0000; text-align:left;padding:10px 0px;}
.Solution_info h4{font-size:24px;color:#666666; text-align:left; line-height:40px;font-weight:300;padding:10px 0px;}
.Solution_info h5{font-size:20px;color:#cc0000; text-align:left; line-height:20px;padding:5px 0px;font-weight:300;}
.Solution_info p{font-size:16px;color:#999; text-align:left;font-weight:300; line-height:180%;}
.Solution_li{width:600px; float:left;}
.Solution_li li{ float:list-style-type: none; /* 移除默认列表样式 */
  padding-left: 20px; /* 添加左侧内边距以便图标显示 */
  background: url('../img/ico_g.png') no-repeat; /* 设置背景图片 */
  background-size: 24px 24px; /* 设置图标大小 */
  background-position: left center; /* 设置图标位置 */
  padding-left: 26px; /* 添加足够的内边距以确保文本不会覆盖图标 */
  line-height:40px;
  text-align:left;
  color:#999;
  font-size:16px;
}
.fenye{width:100%;margin:0px auto;height:80px;}
.fenye li{width:100%;height:40px; line-height:40px;font-size:18px;padding:0px;text-align:left;}
.fenye li a:link,.fenye li a:visited{font-size:18px;color:#990000;height:40px; line-height:40px;}
.fenye li a:hover{font-size:18px;color:#ff0000;height:40px; line-height:40px;}


/*
<div class="btn">
<a href='#' class="more">&nbsp;了解更多<i></i></a>
<a href="#" class="zx">立即咨询<i></i></a>
</div>
.btn{ width: 281px;  height: 42px;
    background: url(../img/proListClassifyBg01.png) no-repeat center;}
.btn a{ width: 140px;  height: 42px;  line-height: 42px;  text-align: center;  float: left;  font-size: 14px;  color: #777777;
    text-decoration: none;}
.btn a:first-child{    border-right: 1px solid #eaeaea;}
.btn a i{    display: inline-block;
    width: 7px;
    height: 12px;
    background: url(../img/proListClassify_icon04.png) no-repeat center;
    margin-left: 8px;
    position: relative;
    top: 2px;}
	
.btn a.more:hover{background: url(../img/proListClassifyBg02.png) no-repeat center; color: white;}
.btn a.zx:hover{background: url(../img/proListClassifyBg03.png) no-repeat center; color: white;}
.btn a.more:hover i{    background: url(../img/proListClassify_icon05.png) no-repeat center;}
.btn a.zx:hover i{    background: url(../img/proListClassify_icon05.png) no-repeat center;}


*/


/* 侧边悬浮导航 */
.right_nav{ right:0; bottom:100px; position:fixed; text-align:left;overflow: hidden;z-index:999;}
.right_nav li{background:#cf1322;margin:4px 0;padding: 10px;border-top-left-radius: 4px;border-bottom-left-radius: 4px;cursor:pointer;position:relative; right: -70px;}
.right_nav li .iconBox{text-align: center;overflow: hidden;display: flex;align-items: center;justify-content: space-between}
.right_nav li img{width: 30px;height:30px;}
.right_nav li h4{color: #fff;font-size:14px;margin:2px 0;margin-left:15px;}
.right_nav li:hover{background:#F09753}
.right_nav li .hideBox{display: none;position: absolute;right:120px;padding:10px;padding-right: 15px; top:-10px;z-index: 999;width:190px;}
.right_nav li .hideBox .hb{border: 1px solid #ccc;background-color: #fff; padding: 10px;border-top: 2px solid #cf1322;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
.right_nav li .hideBox .hb h5{padding: 5px 0;border-bottom: 2px solid #ccc;color: #cf1322;font-size: 18px;font-weight:700;display: block;white-space: nowrap;}
.right_nav li .hideBox .hb p {margin-top: 5px;font-size:14px;font-weight:300;}
.right_nav li .hideBox .hb .qqtalk{margin-top: 10px;}
.right_nav li .hideBox .hb .qqtalk a{display: flex;align-items: center}
.right_nav li .hideBox .hb .qqtalk img{width:30px;height:30px;}
.right_nav li .hideBox .hb .qqtalk p{font-size: 16px;font-weight: 400;white-space: nowrap;margin-top: -5px;margin-left: 5px;}
.right_nav li:nth-child(3) .hideBox img{width:140px;height: 140px;margin-top:10px;margin-left:20px;}
